<webobject name = "ShowAlias">
<div class = "subBox">
    <div class = "subBoxTitre">Alias</div>
    <webobject name = "Alias" />
  </div>
</webobject>
<webobject name = "IFGroupe">
<div class = "subBox">
    <div class = "subBoxTitre">Intitul&eacute; du groupe</div>
    <webobject name = "NomGroupe" />
    <webobject name = "isAssignedGroup">
    	<div class = "subBoxTitre">Localisation du groupe</div>
    	<webobject name = "EmplacementGroupe" />
    </webobject>
 </div>
</webobject> 
<webobject name = "IFResponsable">
  <div class = "subBox">
    <div class = "subBoxTitre">Responsable</div>
    <webobject name = "SResponsable" />
  </div>
</webobject>
<webobject name = "IFNotResponsable">
  <div>&nbsp;</div>
</webobject>
<webobject name = "IFSecretariat">
  <div class = "subBox">
    <div class = "subBoxTitre">Secr&eacute;tariat</div>
    <webobject name = "REPLesSecretariats"> <webobject name = "SSecretariatNom" />&nbsp;*&nbsp; </webobject>
  </div>
</webobject>
<webobject name = "IFNotSecretariat">
  <div>&nbsp;</div>
</webobject>
<webobject name = "IfShouldShowAccesGroupes">
  <div class = "subBox">
    <div class = "subBoxTitre">Accès</div>
    <webobject name = "GrpAccess"></webobject>
  </div>
</webobject>
<webobject name = "IfShouldShowTypeStructure">
<webobject name = "IFTypeStructure">
  <div class = "subBox">
    <div class = "subBoxTitre">Type de structure</div>
    <webobject name = "STypeStructure" />
  </div>
  </webobject>
</webobject>
<webobject name = "IfShouldShowTypesGroupes">
<webobject name = "IFTypes">
  <div class = "subBox">
    <div class = "subBoxTitre">Types</div>
    <webobject name = "ListTypes" />
  </div>
  </webobject>
</webobject>